/*
Icon classes can be used entirely standalone. They are named after their original file names.

Example usage in HTML:

`display: block` sprite:
<div class="icon-home"></div>

To change `display` (e.g. `display: inline-block;`), we suggest using a common CSS class:

// CSS
.icon {
  display: inline-block;
}

// HTML
<i class="icon icon-home"></i>
*/
.icon-menu_icon_1 {
  background-image: url(menu_sprite.png);
  background-position: 0px -86px;
  width: 21px;
  height: 19px;
}
.icon-menu_icon_10 {
  background-image: url(menu_sprite.png);
  background-position: -84px -86px;
  width: 21px;
  height: 17px;
}
.icon-menu_icon_11 {
  background-image: url(menu_sprite.png);
  background-position: -63px -44px;
  width: 19px;
  height: 21px;
}
.icon-menu_icon_12 {
  background-image: url(menu_sprite.png);
  background-position: 0px -44px;
  width: 21px;
  height: 21px;
}
.icon-menu_icon_13 {
  background-image: url(menu_sprite.png);
  background-position: 0px -105px;
  width: 21px;
  height: 17px;
}
.icon-menu_icon_14 {
  background-image: url(menu_sprite.png);
  background-position: 0px 0px;
  width: 28px;
  height: 22px;
}
.icon-menu_icon_15 {
  background-image: url(menu_sprite.png);
  background-position: -28px 0px;
  width: 28px;
  height: 22px;
}
.icon-menu_icon_16 {
  background-image: url(menu_sprite.png);
  background-position: -56px 0px;
  width: 27px;
  height: 22px;
}
.icon-menu_icon_2 {
  background-image: url(menu_sprite.png);
  background-position: -21px -105px;
  width: 21px;
  height: 17px;
}
.icon-menu_icon_3 {
  background-image: url(menu_sprite.png);
  background-position: -21px -44px;
  width: 21px;
  height: 21px;
}
.icon-menu_icon_4 {
  background-image: url(menu_sprite.png);
  background-position: -42px -44px;
  width: 21px;
  height: 21px;
}
.icon-menu_icon_5 {
  background-image: url(menu_sprite.png);
  background-position: -83px 0px;
  width: 21px;
  height: 21px;
}
.icon-menu_icon_6 {
  background-image: url(menu_sprite.png);
  background-position: -42px -86px;
  width: 21px;
  height: 18px;
}
.icon-menu_icon_7 {
  background-image: url(menu_sprite.png);
  background-position: -83px -21px;
  width: 21px;
  height: 21px;
}
.icon-menu_icon_8 {
  background-image: url(menu_sprite.png);
  background-position: -83px -42px;
  width: 21px;
  height: 21px;
}
.icon-menu_icon_9 {
  background-image: url(menu_sprite.png);
  background-position: -104px -42px;
  width: 21px;
  height: 20px;
}
.icon-menu_icon_hover_1 {
  background-image: url(menu_sprite.png);
  background-position: -21px -86px;
  width: 21px;
  height: 19px;
}
.icon-menu_icon_hover_10 {
  background-image: url(menu_sprite.png);
  background-position: -42px -105px;
  width: 21px;
  height: 17px;
}
.icon-menu_icon_hover_11 {
  background-image: url(menu_sprite.png);
  background-position: -84px -65px;
  width: 19px;
  height: 21px;
}
.icon-menu_icon_hover_12 {
  background-image: url(menu_sprite.png);
  background-position: 0px -65px;
  width: 21px;
  height: 21px;
}
.icon-menu_icon_hover_13 {
  background-image: url(menu_sprite.png);
  background-position: -63px -105px;
  width: 21px;
  height: 17px;
}
.icon-menu_icon_hover_14 {
  background-image: url(menu_sprite.png);
  background-position: 0px -22px;
  width: 28px;
  height: 22px;
}
.icon-menu_icon_hover_15 {
  background-image: url(menu_sprite.png);
  background-position: -28px -22px;
  width: 28px;
  height: 22px;
}
.icon-menu_icon_hover_16 {
  background-image: url(menu_sprite.png);
  background-position: -56px -22px;
  width: 27px;
  height: 22px;
}
.icon-menu_icon_hover_2 {
  background-image: url(menu_sprite.png);
  background-position: -84px -105px;
  width: 21px;
  height: 17px;
}
.icon-menu_icon_hover_3 {
  background-image: url(menu_sprite.png);
  background-position: -21px -65px;
  width: 21px;
  height: 21px;
}
.icon-menu_icon_hover_4 {
  background-image: url(menu_sprite.png);
  background-position: -42px -65px;
  width: 21px;
  height: 21px;
}
.icon-menu_icon_hover_5 {
  background-image: url(menu_sprite.png);
  background-position: -63px -65px;
  width: 21px;
  height: 21px;
}
.icon-menu_icon_hover_6 {
  background-image: url(menu_sprite.png);
  background-position: -63px -86px;
  width: 21px;
  height: 18px;
}
.icon-menu_icon_hover_7 {
  background-image: url(menu_sprite.png);
  background-position: -104px 0px;
  width: 21px;
  height: 21px;
}
.icon-menu_icon_hover_8 {
  background-image: url(menu_sprite.png);
  background-position: -104px -21px;
  width: 21px;
  height: 21px;
}
.icon-menu_icon_hover_9 {
  background-image: url(menu_sprite.png);
  background-position: -104px -62px;
  width: 21px;
  height: 20px;
}
